User Tag List

Results 1 to 10 of 10

Thread: PSP 2000 5.55 Hackable?

  1. #1
    Join Date
    Jun 2009
    Posts
    23
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    10

    Talking PSP 2000 5.55 Hackable?

    I was given a used PSP 2000 series for Christmas, System software is 5.55. It does not have a date code and the serial starts with AT0. I also have a pandora battery.

    Will I be able to play backups on it, what do I need and is there a guide?
    Any information would be appreciated!

  2. #2
    Join Date
    Jun 2007
    Location
    http://www.wiiso.com
    Posts
    567
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    24

    Default

    You can update to 6.20 and use patapon + exploit gamesave + TN to enable loading of isos of memstick, or from that point run psident to determine the model of psp and if compatable install CFW.
    Just a helping hand
    Please thank anyone who helps you.
    And remember the mods \ admin are here to help.

  3. #3
    Join Date
    Jun 2009
    Posts
    23
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    10

    Default

    How would you update to 6.20? The auto update shows 6.35 so I did not follow through with the update.

  4. #4
    Join Date
    Mar 2009
    Posts
    26
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    10

    Default

    There is usually one simple way.
    Check behind the battery on the psp and look for the date code. It is above the serial number. Here is a quick reference guide.

    The 2000 Series Date Codes go as follows:
    7C: Crackable.
    7D: Crackable.
    7(Any later Letter): Crackable.
    8A: Crackable.
    8B: Crackable.
    8C: Has Very High Chance that it is UnCrackable.
    8D: UnCrackable.

    You can go further and see if it creates a pandora battery to downgrade and install custom firmware. This requires that you have it hacked in some way or use someone else's to create a pandora battery and use a motherboard identifier to see what board you have.
    Originally Posted by fartle
    you will be arrested and infected with swineflue for experimental purpose

  5. #5
    Join Date
    Mar 2010
    Posts
    645
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    9

    Default

    if its a non ta088v3 yes with pandoras if not than you can hack itstill so long as you dont do a sony update cos that will take to 6.35, the hacking one will take you to 6.2. put the pandora in and it'll tel you your motherboard.

  6. #6
    Join Date
    Jan 2011
    Posts
    3
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    7

    Default

    Recently the master code for the PS3 was discovered by Geohot, he also discovered the PSP's code as well. This means that you will be able to sign and run your own code on an unhacked PSP. Also, I thought that all PSP's were hackable as long as they were running 6.20.

  7. #7
    Join Date
    Mar 2010
    Posts
    645
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    9

    Default

    yes u can hack all 6.2's but like i said theres differemt methods, simplest is with pandoras, adn the other as i explained cannot be done if above 6.20

  8. #8
    Join Date
    Jun 2010
    Posts
    51
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    8

    Default

    6.35 hen is out but i am not shure about it because i don't use hen i lucked out and bought a ta88 v2 just before the v3 came out so iam running 5.50 Prometheus v4 i know why not 5.00 m33-6 well my cold boot and everything is set up for 5.50 and i don't feel like changing it but just google ''6.35 hen with prometheus loader ''


  9. #9
    Join Date
    Jun 2009
    Posts
    23
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    10

    Default

    Thanks for all the input I was able to downgrade to ofw 5.03 and then upgraded to cfw 5.50 Prometheus V4.

    Thanks again for the help!

  10. #10
    Join Date
    May 2007
    Posts
    159
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Rep Power
    14

    Default

    You can be on 6.35 and run the HEN for that. And you can play online with it.

Similar Threads

  1. Is my wii hackable
    By creepycrawler85 in forum Wii/Wiiu Help & FAQ's
    Replies: 9
    Last Post: 12-20-2010, 08:10 PM
  2. wii LU40 hackable???
    By NecroHacker in forum Wii/Wiiu Help & FAQ's
    Replies: 4
    Last Post: 06-23-2010, 02:14 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
eXTReMe Tracker